import React from 'react'
import '../css/login.css'

export function Login() {
    return (<>
        <div className="container">
            <form action="/login" method="POST">
                <h3>Se connecter :</h3>
                <div className="Input">
                    <span>Identifiant (eMail)</span>
                    <div className="box">
                        <div className="icon">
                            <ion-icon name="person-circle-outline"></ion-icon>
                        </div>
                        <input type="input" className="form__field" placeholder="email" name="email" id='email'
                               required/>
                    </div>
                </div>
                <div className="Input">
                    <span>Mot de passe</span>
                    <div className="box">
                        <div className="icon">
                            <ion-icon name="lock-closed"></ion-icon>
                        </div>
                        <input type="password" className="form__field" placeholder="mot de passe" name="password"
                               id="password" required/>
                    </div>
                </div>
                <label>
                    <input type="checkbox" value="Se souvenir de moi"/>
                </label>
                <div className="Input">
                    <div className="box">
                        <input type="submit" value="Se connecter"/>
                    </div>
                </div>

                <a href="#">J'ai oublier mon mot de passe</a>
                <a href="../register/index.html">Je n'ai pas encore de compte</a>
            </form>
        </div>
    </>)
}