import React from 'react'
import '../css/login.css'
export function Register() {
    return (
        <>
            <div className="container">
                <form action="/register" method="POST">
                    <h3>S'inscrire :</h3>
                    <div className="Input">
                        <span>Adresse e-mail</span>
                        <div className="box">
                            <div className="icon">
                                <ion-icon name="person-circle-outline"></ion-icon>
                            </div>
                            <input type="input" className="form__field" placeholder="email" name="email" id='email'
                                   required/>
                        </div>
                    </div>
                    <div className="Input">
                        <span>Nom</span>
                        <div className="box">
                            <div className="icon">
                                <ion-icon name="person-circle-outline"></ion-icon>
                            </div>
                            <input type="input" placeholder="nom" name="name" id='name' required/>
                        </div>
                    </div>
                    <div className="Input">
                        <span>Prénom</span>
                        <div className="box">
                            <div className="icon">
                                <ion-icon name="person-circle-outline"></ion-icon>
                            </div>
                            <input type="input" placeholder="Prénom" name="forename" id='forename' required/>
                        </div>
                    </div>

                    <div className="Input">
                        <span>Mot de passe</span>
                        <div className="box">
                            <div className="icon">
                                <ion-icon name="lock-closed"></ion-icon>
                            </div>
                            <input type="password" className="form__field" placeholder="mot de passe" name="password"
                                   id="password"
                                   required/>
                        </div>
                    </div>
                    <div className="Input">
                        <span>Confirmer le mot de passe</span>
                        <div className="box">
                            <div className="icon">
                                <ion-icon name="lock-closed"></ion-icon>
                            </div>
                            <input type="password" className="form__field" placeholder="mot de passe" name="cpassword"
                                   id="cpassword" required/>
                        </div>
                    </div>
                    <label>
                        <input type="checkbox" value="se souvenir de moi"/>
                    </label>
                    <div className="Input">
                        <div className="box">
                            <input type="submit" value="S'inscrire"/>
                        </div>
                    </div>
                    <a href="../login/index.html">J'ai déjà un compte</a>
                </form>
            </div>
        </>

    )
}